netkit-rsh/rlogind/auth.c
netkit-rsh/rlogind/logwtmp.h
netkit-rsh/rlogind/network.c
netkit-rsh/rlogind/pathnames.h
netkit-rsh/rlogind/rlogind.8
netkit-rsh/rlogind/rlogind.c
netkit-rsh/rlogind/rlogind.h
netkit-rsh/rlogind/sockconv.c
netkit-rsh/version.h
